/****************************************************************************
FONTS
****************************************************************************/
@font-face {
    font-family: 'ralewaybold';
    src: url('fonts/raleway-bold-webfont.eot');
    src: url('fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/raleway-bold-webfont.woff') format('woff'),
    url('fonts/raleway-bold-webfont.ttf') format('truetype'),
    url('fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
    src: url('fonts/raleway-light-webfont.eot');
    src: url('fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/raleway-light-webfont.woff') format('woff'),
    url('fonts/raleway-light-webfont.ttf') format('truetype'),
    url('fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
    src: url('fonts/raleway-regular-webfont.eot');
    src: url('fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/raleway-regular-webfont.woff') format('woff'),
    url('fonts/raleway-regular-webfont.ttf') format('truetype'),
    url('fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background-color: #fff;
  color: #322c2b; 
  font: 14px/24px 'ralewayregular', sans-serif; 
  font-weight: 400;
}

a {
  color: #54565b;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #8c001a;
  text-decoration: underline;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #d22d27;
  border-bottom: 1px solid #d22d27;
}

p { 
  margin-bottom: 25px; 
}
p strong { 
  font-family: 'ralewaybold'; 
}
p em { 
  font-style: italic; 
}

ol, ul {
  list-style: none outside none;
  margin-left: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  font-family: 'ralewaybold', sans-serif;
  text-rendering: optimizelegibility;
  font-weight: normal;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  font-size: 36px;
  line-height: 40px;
  margin-top: 0;
  padding-bottom: 18px;
}
h1.post-header {
  font-size: 30px;
  text-align: center;
  background: url("images/heading-bg.png") center bottom no-repeat;
  margin-bottom: 20px;
}
h2 {
  font-size: 30px;
  line-height: 40px;
  padding-bottom: 18px;
  background: url("images/heading-bg2.png") left bottom no-repeat;
}
h2.post-header {
  text-align: center;
  background: url("images/heading-bg.png") center bottom no-repeat;
  margin-bottom: 20px;
}
h3 {
  font-size: 21px;
  line-height: 30px;
}
h4 {
  font-size: 18px;
  line-height: 30px;
}
h5 {
  font-size: 14px;
  margin-bottom: 3px;
  line-height: 30px;
}
h6 {
  font-size: 11.9px;
  text-transform: none;
  line-height: 30px;
}


h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

.content {
  margin-bottom: 60px;
}

.home .content {
  margin-top: 30px;
}

.entry-content h1, .entry-content h2, .entry-content h3,
.entry-content h4, .entry-content h5, .entry-content h6 { font-family: 'ralewayregular', sans-serif; margin-bottom: 15px; color: #322c2b; }
.entry-content h1 { font-size: 36px; }
.entry-content h2 { font-size: 30px; background: none; font-weight: normal; padding: 0px; text-align: left; }
.entry-content h3 { font-size: 26px; }
.entry-content h4 { font-size: 20px; }
.entry-content h5 { font-size: 18px; }
.entry-content h6 { font-size: 16px; }

.entry-content p { margin: 0 0 30px; }

.entry-content ul, .entry-content ol { margin-bottom: 40px; }
.entry-content ul > li { font: 14px 'ralewayregular', sans-serif; color: #322c2b;  margin-bottom: 25px; background: url("images/errow.png") no-repeat left 4px ; padding-left: 20px; }
.entry-content ul ul { margin-top: 25px; }
.entry-content ol li { font: 14px 'ralewayregular', sans-serif; color: #322c2b;  margin-bottom: 25px; list-style: decimal; margin-left: 20px; }

.entry-content pre { padding: 20px; margin-bottom: 25px; }
.entry-content code { padding: 5px; }

.entry-content blockquote { margin-bottom: 40px; background: #eeecec; border-left: 5px solid #56a778; padding: 15px; }
.entry-content blockquote p { font: italic 13px/25px 'ralewayregular', sans-serif; color: #322c2b; }
.entry-content blockquote p:last-child { margin: 0px !important; }

.entry-content p small { color: #858585; font:14px 'ralewayregular', sans-serif; }

.entry-content table { width: 100%; text-align: left; margin-bottom: 30px; }
.entry-content table th,
.entry-content table td { width: 24%; border-right: 1px solid #cbc9c9;font: 16px 'ralewayregular', sans-serif; color: #322c2b;border-bottom: 1px solid #cbc9c9; height: 30px; line-height: 30px; padding-left: 1%; }
.entry-content table th { font-family: 'ralewaybold', sans-serif; }
.entry-content table tr th:last-child,
.entry-content table tr td:last-child { border-right: 0px; }
.entry-content table tr:last-child th,
.entry-content table tr:last-child td { border-bottom: 0px; }
.entry-content table.border { border: 1px solid #cbc9c9; }
.entry-content table.border th { background: #56a778; color: #fff; }



.ultimatum-nav {
  margin-left: -10px;
  margin-right: -10px;
}

@media only screen and (max-width: 767px) {
  .ultimatum-nav {
    margin-left: 0;
    margin-right: 0;
  }
}

.horizontal-menu {
  background: #8C001A;
  width: 100%;
  margin: 0;
}

.ultimatum-responsive-menu {
  background:none;
  width: 100%;
  max-height:50px;
  text-align: center;
}

.horizontal-menu,
.horizontal-menu ul {
  width: 100%;
  float: left;
  text-align: center;
  font-size: 0;
  margin: 0;
}

.horizontal-menu a {
  text-decoration: none;
}

.horizontal-menu ul li {
  font: 14px/58px 'ralewayregular', sans-serif;
  border: none;
  float: none !important;
  display: inline;
  position: relative;
  padding: 0;
}

.horizontal-menu ul li a:link, .horizontal-menu ul li a:visited {
  color: #fff;
  padding: 20px 22px 20px; 
  margin: 0;
  -webkit-transition:  0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; -ms-transition: 0.5s; transition: 0.5s;
}

.horizontal-menu ul li.current-menu-ancestor a, .horizontal-menu ul li.current-menu-item a  {
  text-decoration: none;
  position: relative;
  background-color: #54565b;
  padding: 20px 22px 20px; 
  margin: 0;
}

.horizontal-menu ul li:hover a {
  text-decoration: none;
  position: relative;
  background-color: #54565b;
}

#logo-container {
  line-height: 114px;
}

#logo-container h2, #logo-container div {
  font-family: 'ralewaybold', sans-serif;
  text-rendering: optimizelegibility;
  font-weight: normal;
  font-size: 30px;
  line-height: 40px;
  margin: 37px 0;
  padding: 0;
  background: none;
}
#logo-container h2 a, #logo-container div a {
  border-right: 1px solid #5b5251;
  color: #393231;
  margin-right: 10px;
  padding-right: 10px;
  vertical-align: middle;
}
#logo-container h2 a:hover, #logo-container div a:hover {
  text-decoration: none;
}
#logo-container h2 span, #logo-container div span {
  color: #5b5251;
  vertical-align: middle;
  font: 12px 'ralewayregular', sans-serif;
}

.phone {
  text-align: right;
}
.phone p {
  font-size: 24px;
  margin-bottom: 0;
  margin-right: 6px;
  margin-top: 47px;
  color: #54565b;
}
.phone p strong {
  background: url("/wp-content/themes/michaelnolan/images/phone.png") left center no-repeat;
  padding-left: 40px;
  vertical-align: middle;
  display: inline-block;
  font-weight: 500;
}

.content-banner {
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}

.title-bar-wrapper {
  background-color: #eeecec;
}
.title-bar-wrapper  {margin-bottom: 52px;}
.title-bar h1 { display: inline-block; font-size: 36px; padding-top: 36px; margin-bottom: 36px; background: url("images/heading-bg.png") left bottom no-repeat; }

.services {
  margin-top: 10px;
  margin-bottom: 15px;
}

.services .one_third {
  width: 27%;
  margin-right: 3%;
  margin-left: 3%;
  text-align: center;
}

.services h2 {
  margin: 15px 0 15px;
  font-family: 'ralewaybold', sans-serif;
  text-rendering: optimizelegibility;
  font-weight: normal;
  font-size: 20px;
  text-align: center;
  line-height: 26px;
} 

.services h2 a {
  text-decoration: none;
  color: #322c2b;
}

.services p a {
  font-family: 'ralewaybold', sans-serif;
}

/* Forms */

.field-wrap {
  margin-bottom: 5px  !important;
}

div.ninja-forms-required-items {
  margin-bottom: 1em;
}

#ninja_forms_form_2_all_fields_wrap .inline-wrap label {
  width: 120px;
  float: left;
  margin-top: 4px;
  font-family: 'ralewaybold', sans-serif;
}

#ninja_forms_form_2_all_fields_wrap textarea {
  height:120px;
}

/* footer */

.footer-wrapper {
  background: #54565b;
}

.footer {
  text-align: center;
  font-size: 12px;
  padding: 20px;
  color:#b3b6b8;
}

.footer a {
  color: #b3b6b8;
  text-decoration: none;
}

.footer a:hover {
  text-decoration: underline;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
}
@media (max-width: 767px) {
  
}
@media only screen and (max-width: 767px) {
  #logo-container {
    text-align: center;
    margin: 30px 0;
  }
  .phone {
    text-align: center;
  }
  .phone p {
    margin-top: 0;
    margin-bottom: 37px;
  }
  .services h2 {
    font-size: 16px;
  }
  .services .one_third {
    width: 93%;
    margin-right: 3%;
    margin-left: 3%;
  }
}
@media (min-width: 768px) and (max-width: 979px) {

}
@media (max-width: 979px) {
  
}
@media (min-width: 980px) {
  
}
@media (min-width: 1200px) {
  
}
